uuid: 4a3de262-c486-41d7-814b-1ce1982911fb
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.article_type
  module:
    - text
id: taxonomy_term.article_type.description
field_name: description
entity_type: taxonomy_term
bundle: article_type
label: Description
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
